/*--- Avanquest WebEasy Page Style ---*/


.cc49               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc50               { /* Common */
	border          :   0.00pt none #808080;
	clip            : rect(0.00pt,372.00pt,1.50pt,0.00pt);
	}
span#e7             { /* images/ancestry018004.gi... */
	border          :   0.00pt none #ececec;
	background      : transparent url(images/ancestry018004.gif) no-repeat top left;
	position        : absolute;
	left            :  73.50pt;
	top             :  39.00pt;
	width           : 608.25pt;
	height          : 441.00pt;
	}
div#e6              { /* Back to One of Us */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #660000;
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 377.25pt;
	top             :  48.75pt;
	width           : 103.50pt;
	height          :  18.00pt;
	}
a#a6                { /* Back to One of Us */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #660000;
	}
div#e5              { /* Contact Us */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #660000;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 561.75pt;
	top             :  50.25pt;
	width           :  60.75pt;
	height          :  16.50pt;
	}
a#a5                { /* Contact Us */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #660000;
	}
div#e4              { /* Malek Frieh Qaqish\ \\ \... */
	position        : absolute;
	left            :  96.00pt;
	top             :  66.75pt;
	width           : 567.75pt;
	height          : 405.00pt;
	}
span#e3             { /* images/ancestry018003.jp... */
	background      : transparent url(images/ancestry018003.jpg) no-repeat top left;
	position        : absolute;
	left            : 619.50pt;
	top             : 459.00pt;
	width           : 125.25pt;
	height          :  90.75pt;
	}
span#e2             { /* images/ancestry018002.jp... */
	background      : transparent url(images/ancestry018002.jpg) no-repeat top left;
	position        : absolute;
	left            : 303.00pt;
	top             :  71.25pt;
	width           : 372.00pt;
	height          :   1.50pt;
	}
span#e1             { /* images/ancestry018001.jp... */
	background      : transparent url(images/ancestry018001.jpg) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             :  26.25pt;
	width           :  84.00pt;
	height          :  97.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(images/ancestry018b01.jpg);
	position        : relative;
	width           : 768.00pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
